h1.indicador_numero_pantalla_completa {
    font-size: 77px;
    float: left;
    font-family: 'Galano Grotesque Light';
    color: #fff;
    width: 82px;
    color: #1ac4d8;
    padding: 0px 42px 0px 3px;
    font-weight: lighter;}
.redes_ancho_x1 {padding-left: 100px !important;}
.desplegable_pantalla_completa_x1 {
    background-color: #252523 !important;
    border: 2px solid #474747;
    border-bottom: none;}
.redes_base_pantalla_completa {
    border-bottom: none !important;
    border-top: none !important;}
.fondo_pantalla_completa {background-color: #1d1d1b;}
.base_icono_cerra_pantalla_completa {
  	width: 20px;
  	display: table;
  	padding: 0px 20px;
  	box-sizing: border-box;
  	position: absolute;
    right: 60px;
    top: 0px;}
.cambio_fondo_transparente {
    background-color: #252523 !important;}
.seccion_pantalla_fotogaleria_pantalla_completa {
  	width: 100%;
  	display: table;}
.icono_cerrar_pantalla_completa {
    cursor: pointer;
    position: relative;
    top: 10px;
    left: 40px;
    width: 30px;
    height: 30px;
}
.icono_cerrar_pantalla_completa:hover {opacity: .7}
.contenedor_galeria_pantalla_completa_fotogaleria {
  	width: 100%;
  	display: table;
  	background-color: #1d1d1b;
    position: relative;}
.contenedor_de_articulo_pantalla_completa {
    width: 100%;
    background-color: #252523;
    display: table;
    position: relative;
    z-index: 1000;}
.contenido_articulo_pantalla_completa {
    width: 96%;
    max-width: 1000px;
    margin: auto;
    display: table;
    padding: 16px 0px 30px 0px;
    box-sizing: border-box;}
.base_controles_galeria_pantalla_completa {
	max-width: 100%;
    position: absolute;
    top: 50%;
    display: table;
    padding: 0px 60px;
    box-sizing: border-box;
    z-index: 3000;}
img.flechas.back._zx1 {float: right;cursor: pointer;}
.flechas.next_zx1 {cursor: pointer;}
.flechas.back._zx1:hover,.flechas.next_zx1:hover {opacity: 0.5;}
.contenido_parrafo_pantalla_completa {font-size: 20px;color: #fff;}
.subtitulo_contenido_pantalla_completa,
.parrafo_contenido_pantalla_completa {
	  font-size: 18px;
    color: #fff;
    font-family: 'Roboto Regular';
    padding-top: 4px;
    line-height: 31px;}
.subtitulo_contenido_pantalla_completa a,
.parrafo_contenido_pantalla_completa a {
    color: #1ac4d8;
	  text-decoration: underline;
    font-weight: lighter;}
.subtitulo_contenido_pantalla_completa a:hover,
.parrafo_contenido_pantalla_completa a:hover {
    color: #1fadbe;
    text-decoration:underline;
    font-weight: lighter;}
.base_articulo_pantalla_completa {width: 50%;display: table;float: left;}
.imagen_rotador_pantalla_completa {max-width: 1100px;height: 550px;}
.redes_sociales_pantala_completa {
    width: 38%;
    display: table;
    padding: 7px 0px 25px 0px;
    float: right;
    margin-top: 20px;}
.redes_sociales_zw1{width:53px;height:53px;float:left;padding:0px 0px 0px 18px;}
img#redes_sociales_deplegar {padding: 2px 0px !important;}
#efecto_click_menu_redes_sociales {
    padding: 0px 3px;
    margin-left: -3px;
    -webkit-box-shadow: 0px -8px 36px 0px rgba(133,133,133,1);
    -moz-box-shadow: 0px -8px 36px 0px rgba(133,133,133,1);
    box-shadow: 0px 0px 6px 0px rgba(133,133,133,1);
    border-radius: 0px 0px 30px 30px;}
.menu_iconos_redes_sociales_desplagable_z2 {
    position: absolute;
    left: -2px;
    -moz-box-shadow: 0px -8px 36px 0px rgba(133,133,133,1);
    background-color: #fff;
    border-radius: 30px 30px 0px 0px;
    padding: 0px 2px 2px 1px;
    display: none;
    top: -175px;
    bottom: 56px;}
.redes_sociales_zw2{width:53px;height:53px;cursor:pointer;padding:0px!important;}

@media screen and (max-width: 768px ){
.subtitulo_contenido_pantalla_completa,
.parrafo_contenido_pantalla_completa {font-size: 16px;line-height: 26px;}
.base_articulo_pantalla_completa {width: 40%;}
h1.indicador_numero_pantalla_completa {font-size: 60px;width: 60px;padding: 0px 30px 0px 0px;}
.redes_ancho_x1{padding-left:60px!important;display:flex;flex-flow:row nowrap;justify-content:center;}
.contenido_redes_desplegable_zw2.pantalla_completa_x1{padding-left:6px;}
.redes_sociales_zw1,.redes_sociales_zw2{width:36px;height:36px;padding: 0px 0px 0px 6px;}
.redes_sociales_zw2{padding-left: 0px !important;}
.efecto_click_menu_redes_sociales {margin-top: 0px !important;}
.menu_iconos_redes_sociales_desplagable_z2 {
    width: 36px;
    padding: 0px 0px 2px 1px;
    margin-left: 6px;
    bottom: 39px !important;
    top: -125px !important;}
}



/* ESTILOS thumbails */

body {
    margin: 0;
    padding: 0;
}

.imagen_destacada {
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

@keyframes example {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

.imagen_destacada img {
    height: 85vh;
    width: 100%;
    object-fit: scale-down;
    opacity: 1;
    animation-name: example;
    animation-duration: 1s;
}

.thumbnails {
    display: -ms-flexbox;
    -ms-flexbox-wrap: nowrap;
    -ms-flexbox-direction: column;
    -webkit-flex-flow: row nowrap;
    flex-flow: row nowrap;
    display: -webkit-box;
    display: flex;
    position: absolute;
    width: 100%;
    -webkit-transition: left 2s; /* For Safari 3.1 to 6.0 */
    transition: left .3s linear;
    background: #1d1d1b;
}

.thumbnails div {
    -webkit-box-flex: auto;
    -ms-flex: auto;
    flex: auto;
    width: 100px;
    margin: .3vw .4vh;
}

.thumbnails div.base_galeria img {
    width: 100%;
    height: 150px;
    object-fit: cover;
    object-position: top;
    cursor: pointer;
}

.base_controles_galeria_pantalla_completa_th {
    position: absolute;
    bottom: 10%;
    /*display: table;*/
    padding: 0px 5px;
    box-sizing: border-box;
    z-index: 3000;
    height: 0px;
}

.base_controles_galeria_pantalla_completa_th img {
    width: 20px;
    height: 20px;
    padding: 10px;
}

.base_controles_galeria_pantalla_completa_th .iconos_flechas {
    background: #1d1d1b;
    border-radius: 50%;
}

.thumbnails .iconos_flechas_back, .thumbnails .iconos_flechas_next {
    width: 20px;
    height: 20px;
    background-color: #1d1d1b;
    border-radius: 50%;
    padding: 5px;
    margin-top: -70px;
}

@media only screen and (max-width: 1024px) {
.imagen_destacada img {height: 79vh;}
.thumbnails div {width: 100px;}
.thumbnails div img {height: 60px;}
.thumbnails div.base_galeria img {width: 90px;height: 90px;}
.thumbnails .iconos_flechas_back, .thumbnails .iconos_flechas_next {margin-top: -50px;}
.thumbnails .iconos_flechas_back {margin-left: 0px;}
.thumbnails .iconos_flechas_next {margin-right: 0px;}
.contenedor_galeria_pantalla_completa_fotogaleria .iconos_flechas_back  {margin-left: -50px;}
.contenedor_galeria_pantalla_completa_fotogaleria .iconos_flechas_next {margin-right: -50px;}
}

@media only screen and (max-width: 768px) {
.galeriaiframe iframe {height: 320px;}
.imagen_destacada {width: 100%;}
.imagen_destacada img {height: 400px; object-position:0;max-height:fit-content; width: 600px;}
.thumbnails div {margin: 0;padding: 0px 1px;}
.thumbnails div img {height: 30px;}
.thumbnails div.base_galeria img {width: 80px;height: 80px;}
.contenedor_galeria_pantalla_completa_fotogaleria {padding-bottom: 1%;}
.base_controles_galeria_pantalla_completa_th {min-width: 610px; bottom: 14%;}
.base_controles_galeria_pantalla_completa {min-width: 610px;}
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) {
.galeriaiframe iframe {height: 320px;}
.imagen_destacada {width: 100%;}
.imagen_destacada img {height: auto; max-height: 250px; min-height: 250px; width: 100%;}
.thumbnails div {margin: 0;padding: 0px 1px;}
.thumbnails div img {height: 30px;}
#contenedorfotos {padding: 0 1%;}
.base_controles_galeria_pantalla_completa_th {min-width: 350px;}
.base_controles_galeria_pantalla_completa {min-width: 350px;}
}